dc-layout
---------

This repo defines the layout of the BankN Data Center Layout.

Making changes to the this content repo will trigger updates in the DRP endpoint to make that happen.

Changes to the dc-layout will cause new DRPS

